<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtlwa1802gb.svg">
		<line id="L1">
			<con no="M119" />
			<con no="M124" />
			<con no="M95" />
		</line>
		<line id="L2">
			<con no="M2" />
			<con no="M123" />
		</line>
		<line id="L3">
			<con no="M203" />
		</line>
		<line id="L4">
			<con no="M203" />
		</line>
		<line id="L5">
			<con no="M203" />
		</line>
		<line id="L6">
			<con no="D3" />
			<con no="D1" />
		</line>
		<line id="L7">
			<con no="D1" />
			<con no="D3" />
		</line>
		<line id="L8">
			<con no="M3" />
			<con no="M5" />
		</line>
		<line id="L9">
			<con no="M5" />
			<con no="M11" />
		</line>
		<line id="L10">
			<con no="D33" />
			<con no="D31" />
		</line>
		<line id="L11">
			<con no="D31" />
			<con no="D33" />
		</line>
		<line id="L12">
			<con no="M3" />
			<con no="M124" />
		</line>
		<line id="L13">
			<con no="B472" />
			<con no="B473" />
		</line>
		<line id="L14">
			<con no="B6" />
			<con no="B33" />
		</line>
		<line id="L15">
			<con no="M1" />
			<con no="M119" />
		</line>
		<line id="L16">
			<con no="FL-I" />
			<con no="E106" />
		</line>
		<line id="L17">
			<con no="M6" />
			<con no="M118" />
		</line>
		<link id="jtmwa1087gb">
			<name>To CAN system</name>
		</link>
		<link id="jtnwa0644gb">
			<name>To base audio with navigation system</name>
		</link>
		<link id="jtnwa0645gb">
			<name>To BOSE audio with navigation system</name>
		</link>
	</fig>
</figure>
